Bug 4075 - libdb2 is obsolete, please migrate to libdb4
: libdb2 is obsolete, please migrate to libdb4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ocaml-runtime)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 4072
  Show dependency tree
 
Reported: 2004-05-03 00:52 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-03 00:52:15
$ rpmquery -pR ocaml-runtime-3.07-alt6.i586.rpm |fgrep libdb
libdb.so.3  
libdb.so.3(GLIBC_2.0)
------- Comment #1 From 2004-05-08 23:40:39 -------
Looks like fixed in ocaml-runtime-3.07-alt6.1